import { createElementBlock as r, openBlock as t, createElementVNode as o } from "vue";
const n = {
  viewBox: "0 0 20 20",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg"
};
function l(d, e) {
  return t(), r("svg", n, e[0] || (e[0] = [
    o("path", {
      d: "M5 10H15",
      stroke: "currentColor",
      "stroke-width": "1.5",
      "stroke-linecap": "round",
      "stroke-linejoin": "round"
    }, null, -1),
    o("path", {
      d: "M10 15V5",
      stroke: "currentColor",
      "stroke-width": "1.5",
      "stroke-linecap": "round",
      "stroke-linejoin": "round"
    }, null, -1)
  ]));
}
const i = { render: l };
export {
  i as default,
  l as render
};
